* { margin:0; padding:0; border:0;}
body {
	color:#333; font-family:Verdana; font-size:12px;
	text-align:center;
	margin-bottom: 12px;
}
.oneThird .tabModules .module .mapSurround1 {margin-bottom:0;}
.oneThird .tabModules .module .mapSurround3 {
	height:15em; overflow:hidden; position:relative;
	background: url(../images/interactive-map-loading-screen.gif) left top no-repeat;
}

body#US .oneThird .tabModules .module .mapSurround3 {
	background-image: url(../images/interactive-map-loading-screen.gif);
}

.mapSurround3 {text-align: left; overflow: hidden; zoom: 1; position: absolute!important;}
.mapSurround2 .mapSurround3 {position: relative!important;}

/* Mini map on home page */
	#content.home .oneThird,
	#content.home .oneThird .surround1 {background: none;}
	#content.home .oneThird .module .miniMapBotRight,
	#content.home .oneThird .module .miniMapBotLeft {position: absolute; bottom: -0.3em; display: block;height: 1em; width:296px;}
	#content.home .oneThird .module .miniMapBotRight {background: url(../images/contentBlockBottomRightMap.gif) right bottom no-repeat; }
	#content.home .oneThird .module .miniMapBotLeft {background: url(../images/contentBlockBottomLeftMap.gif) left bottom no-repeat;margin-left: -1px; }
/* END mini map on home page */

/* Big map logo */
	#map.mapSurround3.bigMap {width: 100%; height: 100%;}
	#logo.bigMap {display: block; width: 225px; margin: 0 0 8px; position: absolute; left: 8em; top: 0;background: #fff;
				  border-bottom-right-radius: 8px;-moz-border-radius-bottomright: 8px;-webkit-border-bottom-right-radius:8px;
				  -moz-border-radius-bottomleft: 8px;-webkit-border-bottom-left-radius:8px; border-bottom-left-radius: 8px;}
	#logo.bigMap a {display: block;text-align: left;background: none;text-decoration:none;}
	#logo.bigMap img {padding: 15px;width:195px;}
	#logo.bigMap a .text {font-size: 10px; display:block;margin-left:10px;padding:7px 0;color: #582C87;}
	#logo.bigMap a div {display:block;height:0; border-top:1px dotted;}




	#mapFooter {background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 25px;
    position: fixed;
    text-align: left;
    width: 100%;
	zoom:1;}
	#mapFooter h3 {float:left;font-size:2em;margin: 0 0 0 22%;
    padding: 20px 0;color: #582C87;}
	#mapFooter p {float:right;font-size:1.7em; margin:0 22% 0 0; width: 440px; padding-top: 20px;}
    /* Live watercolor map popup*/
	div.container,div.shadowContainer {display: none;}
	span.LiveMapPopup  {
	    display:block; margin:0;width:200px;padding: 0; height: 110px; background: #fff;position: relative;
	    border-radius: 12px;  -moz-border-radius: 12px; -webkit-border-radius: 12px;
	}
	span.LiveMapPopup {color: #666666;cursor: pointer;display:block; margin:0;width:200px;padding: 0; height: 110px; background: #fff;position: relative;}
	span.LiveMapPopup a {text-decoration: none; color: #666;}
	span.LiveMapPopup img.bookImage{float:left;margin:8px 4px 0px 4px;}
	span.LiveMapPopup .orderContent {display:block;float:left;font-size:10px;margin-top:3px; width: 114px;}
	span.LiveMapPopup .orderContent * {font-size: 10px;}
	span.LiveMapPopup .orderContent .location {border-bottom:1px solid #E7E7E8;display:block;margin-bottom:0.2em;padding-top:0.2em;}
	span.LiveMapPopup .orderContent .location img.flag {float:right;position:absolute;right:4px;top:4px;}
	span.LiveMapPopup .orderContent .bookTitle {display:block;font-weight:700;color: #582C87;line-height:100%;}
	span.LiveMapPopup .orderContent .bookTitle em {display:block; font-weight:400;color: #666666;}
	span.LiveMapPopup .orderContent .deliveryMessage {display: block;}
	span.LiveMapPopup .orderContent .map_minutes {border-top:1px dashed #E7E7E8;position: absolute; bottom: 4px;font-style:italic;width: 114px;}

.mapSurround4 {position: relative;}
img.bubbleCorners {position: absolute;}

	.bubbleCorners.p{
	    left:5px;
	    bottom: -13px;
	}
	#mapFooter .social {color: #000000;text-align: left;width: 195px; height:24px;padding: 9px 0 0;margin-right: 5px;position: absolute; left:22%; top: 60px;font-size:10px;}
	#mapFooter .social a {background: url(../images/sprite_social.png) no-repeat right top;text-decoration:none; display:block; font-size:0; line-height:0;}
	#mapFooter .social dt {font-weight: 700; float: left;margin: 0 10px; }
	#mapFooter .social dd {float: left;margin: 0 8px 0 0;}
	#mapFooter .social dd a{width: 16px; height:16px;}
	#mapFooter .social dd.twitter a{background-position: -20px -38px;}
	#mapFooter .social dd.fb a{background-position: left -38px;}
	#mapFooter .social dd.gplus a{background-position: -46px -57px;}

.leaflet-popup-content {margin: 1px 2px 1px 0px!important;padding: 1px 2px 1px 0px!important;}
.leaflet-popup-content-wrapper {border-radius:5px;}
.leaflet-control-attribution a {color:inherit;pointer-events:none;cursor: default;}
